Vorlage:Infobox/style.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Zeile 13: Zeile 13:
.logo, .bild {
.logo, .bild {
     box-sizing: border-box;}
     box-sizing: border-box;}
.pagewide {
    width: 100%; /* Maximale Breite */
}


/* Grid-Container f. Logo & Bild */
/* Grid-Container f. Logo & Bild */